*{outline:none;}
html{height:100%;}
body {margin:0;padding:0;font-family:Arial;font-size:14px;background:#3b5a9d;height:100%;}
img {border:none;}
a {color: #fff;}
.content-td a, #left-menu a{color: #3366ff;}
.content-td a:hover, #left-menu a:hover{color: #ff9900;}
.clear {height: 1px;clear: both;}
h1 {font-size: 28px; font-weight: 100; color: #314a83;}
.content-td p {line-height: 1.5em;}
p.important {background: #d5f1ff;padding: 8px 16px;font-style:italic;}
table.main-table {
	width: 100%;
	min-width: 1000px;
	height: 100%;
}
.main-table .logo-td {
	width: 332px;
	height: 113px;
	vertical-align: top;
	padding: 10px 0 0 0;
}
.main-table .top-slogan {
	color: #fff;
	font-size: 13px;
	font-style: italic;
	font-weight: 900;
	vertical-align: top;
	padding: 20px 0 0 10px;
}
.main-table .top-slogan p {
	margin: 0;
	max-width: 500px;
}
ul.under-slogan-links {
	margin: 5px 0 5px 0;
	padding: 0;
}
ul.under-slogan-links li {
	display: inline-block;
	margin: 3px 10px 3px 0;
	white-space: nowrap;
}
ul.under-slogan-links li img {
	vertical-align: middle;
}
ul.under-slogan-links li a {
	font-size: 13px;
	font-weight: 100;
	font-style: normal;
	white-space: nowrap;
}
.main-table .top-phones {
	vertical-align: top;
	padding: 5px 15px 0 0;
	text-align: right;
	background: url(/i/vertical-dotted-orange-string.gif) 100% 0 repeat-y;
}
.top-phones .call-us {
	color: #fff;
	margin: 3px 0;
	font-size: 13px;
	white-space: nowrap;
}
.content-td {
	vertical-align: top;
	padding: 50px 40px 20px 40px;
	background: #fff url(/i/round-left-top-corner-bg.png) 0 0 no-repeat;
}
ul.header-icons, ul.header-phones {
	margin: 0;
	padding: 0;
	float: left;
}
ul.header-icons {
	float: right;
}
ul.header-icons li{
	display: inline-block;
	margin: 0 1px;
	text-align: center;
	width: 22px;
	height: 22px;
	border-radius: 15px;
	cursor: pointer;
}
ul.header-icons li img{
	margin: 5px 0 0 0;
}
ul.header-icons li:hover, ul.header-icons li.active {
	background: #ff9900;
}
ul.header-phones li{
	margin: 3px 0;
	padding: 0;
	list-style: none;
	color: #ff9900;
	font-size: 26px;
	font-weight: 900;
	white-space: nowrap;
}
ul.header-phones li b{
	color: #fff;
}
ul.header-phones li img{
	width: 30px;
	margin: 0 8px 0 0;
	vertical-align: middle;
}
.top-basket {
	margin: 10px 0 10px 0;
	white-space: nowrap;
}
.top-basket img {
	vertical-align: middle;
	width: 32px;
}
.main-menu-container {
	position: absolute;
	margin: -70px 0 0 0;
}
#main-menu {
	margin: 0;
	padding: 0;
	white-space: nowrap;
}
#main-menu a {
	color: #fff;
}
#main-menu li{
	display: inline-block;
	padding: 0 15px;
	height: 54px;
	background: url(/i/top-menu-double.gif) 0 0 repeat-x;
	cursor: pointer;
}
#main-menu li.selected, #main-menu li:hover {
	background: url(/i/top-menu-double.gif) 0 -54px repeat-x;
}
#main-menu li a{
	text-decoration: none;
	line-height: 30px;
	font-size: 15px;
	font-weight: 900;
}
#main-menu li.selected a, #main-menu li:hover a{
	color: #3b5a9d;
}
.breadcrumb-navigation {
	font-size: 14px;
	margin: 0;
	padding: 0;
}
.breadcrumb-navigation li {
	display: inline-block;
}
td.left-column {
	vertical-align: top;
	text-align: center;
}
.search-form-container {
	background: url(/i/search-button-bg.png) 20px 33px no-repeat;
	padding: 10px 0 0 20px;
	height: 70px;

}
.search-form-container input[type="text"] {
	display: block;
	width: 229px;
	padding: 0 10px;
	border-radius: 6px;
	border: #ff9900 1px solid;
	height: 25px;
	background: none;
	color: #fff;
}
.search-form-container input[type="submit"] {
	display: block;
	margin: 10px 0 0 83px;
	width: 80px;
}
.cool-button {
   cursor: pointer;
   height: 30px;
   line-height: 30px;
   background: #fe9900;
   border-radius: 3px;
   padding: 0 23px;
   box-shadow: inset 0 -15px 15px 0 #d86c00;
   white-space: nowrap;
   border: none;
   color: #fff;
}
.cool-button:hover {
   box-shadow: inset 0 -15px 15px 0 #f08317;
}
.cool-button:active {
   box-shadow: inset 0 -15px 15px 0 #f08317, inset 0 0 5px 0 #000, inset 0 0 10px 0 #000;
   padding-top: 1px;
   height: 29px;
}
#left-menu {
	margin: 5px 0 0 20px;
	padding: 10px 0 10px 10px;
	border: #28478a 1px dashed;
	width: 239px;
	text-align: left;
}
#left-menu li {
	list-style: none;
	margin: 0;
	width: 209px;
	padding: 3px 0 3px 10px;
}
#left-menu a {
	color: #a7cbe1;
}
#left-menu .selected {
	list-style: none;
	padding: 10px 10px;
	border: #fe9900 1px dashed;
	margin: 5px 0 0 0;
	width: 209px;
}
#left-menu .selected a{
	font-weight: 900;
	color: #fe9900;
	font-size: 15px;
}
#left-menu .empty {
	list-style: none;
	padding: 0 0 0 0;
	width: 229px;
	overflow: hidden;
}
.l-c-title {
	font-size: 18px;
	color: #fff;
	text-align: left;
	margin: 25px 0 10px 35px;
}
.header-banner {
	padding: 1px;
	border: #999 1px solid;
	margin: 0 0 0 10px;
	float: left;
	width: 728px;
	height: 90px;
}
ul.vertical-socials {
	
}
ul.vertical-socials li {
	list-style: none;
	text-align: left;
	margin: 10px 0;
}
ul.vertical-socials li img {
	border-radius: 20px;
	border: #fff 3px solid;
	vertical-align: middle;
	width: 24px;
	margin: 0 5px 0 0;
}
td.copy {
	color: #fff;
	padding: 0 0 0 20px;
	font-size: 13px;
}
.under-logo-slogan {
	position: absolute;
	margin: 95px 0 0 40px;
	color: #fff;
}
.left-banner-crack {
	width: 249px;
	height: 323px;
	margin: 0 0 0 20px;
}
